---
term: taraf
slug: taraf
alt forms: []
search terms:
  glb:
  - taraf
  eng:
  - party
  - side
  epo:
  - partio
  spa:
  - partido
  - parte
  - bando
  - lado
ipa: taˈɾaf
ipa link: http://ipa-reader.xyz/?text=taˈɾaf&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: party, side
  epo: partio
  spa: partido, parte, bando, lado
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - party
    - side
  epo:
  - - partio
  spa:
  - - partido
    - parte
    - bando
    - lado
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: طرف &ldquo;taraf&rdquo;
    Hindi: तरफ़ &ldquo;taraf&rdquo;
    Parsisa: طرف &ldquo;taraf&rdquo;
    Turkisa: taraf
tags:
- politi
derived terms:
  tarafkal:
    class: t
    term: tarafkal
    trans:
      eng: impartial; impartially
      epo: senpartia; senpartie
      spa: imparcial; imparcialmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  taraftim:
    class: b
    term: taraftim
    trans:
      eng: (political) party
      epo: partio
      spa: partido pol&iacute;tico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tarafya:
    class: b
    term: tarafya
    trans:
      eng: bias
      epo: partieco, biaso, antaŭjuĝo
      spa: preferencia, sesgo, prejuicio, parcialidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  etiraf:
    word class: b.oj
    term: etiraf
    eng: confession; confess, admit
    epo: konfeso; konfesi
    spa: confesi&oacute;n; confesar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  harxaf:
    word class: b
    term: harxaf
    eng: scale (<em>of fish, reptile</em>)
    epo: skvamo
    spa: escama
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paragraf:
    word class: b
    term: paragraf
    eng: paragraph
    epo: alineo, paragrafo (komunuze)
    spa: p&aacute;rrafo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xalaf:
    word class: b
    term: xalaf
    eng: whore, slut
    epo: puto, putino, ĉiesulo, ĉiesulino
    spa: puta, trola, zorra, perra, furcia, guarra, ramera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yulaf:
    word class: b
    term: yulaf
    eng: oat, <em>Avena</em>
    epo: aveno
    spa: avena, <em>Avena sativa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- taraf
...
